<?php
	ob_start();


$veh_num='';
$sdate_12 ='';
$page='1';
include_once("class/class.MySQL.php");
  $db	=new MySQL();
  $clientid =  $_REQUEST['str'];	
	
 	?>
	
       <label for="Source"><translate>Employee Name</translate></label>
	<select class="input1" name="empid" id="empid" onChange="get_time()" >
     	<option value="">Select Employee Name</option>
     	<?php 
				$sq_arr=mysql_query("select * from employee where branchid=$clientid order by e_fname asc ");
				while($res=mysql_fetch_array($sq_arr))
				{
				?>     	
        		<option value="<?=$res['e_id']?>"><?=$res['e_fname']?></option>
               <?php
				}
	 ?>
     </select>
	
